html {
	overflow-y: scroll;
}

body {
	margin: 0px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #333;
	font-size: 11px;
	background-color: #ffffff;
}

.body {
	font-size: 12px;
}

table,td {
	color: #444;
	font-size: 11px;
}

p {
	margin-top: 0px;
	margin-bottom: 10px;
}

form {
	margin: 0px;
}

h1 {
	color: #EA1313;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 8px;
}

h2 {
	color: #903;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0px;
}

h3 {
	color: #444;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 6px;
}

h4 {
	color: #444;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 2px;
}

h5 {
	color: #333;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 1px;
}

li {
	list-style-type: square;
	margin-left: 6px;
	margin-bottom: 2px;
}

ul {
	margin-top: 2px;
}

hr {
	height: 1px;
}

a:link,a:visited {
	color: #444;
	text-decoration: underline;
}

a:hover {
	color: #903;
	text-decoration: underline;
}

.button {
	border: 1px solid #999;
	background-color: #d0d1d0;
	font-size: 11px;
	color: #444;
	font-weight: normal;
	background-image: url(images/formButtonBg.gif);
	background-repeat: repeat-x;
	background-position: top;
}

.buttonOn,.button:hover,.button:focus,.buttonOn:focus {
	border: 1px solid #444;
	background-color: #fff;
	font-size: 11px;
	color: #444;
	font-weight: normal;
	background-image: url(images/formButtonBgOn.gif);
	background-repeat: repeat-x;
	background-position: top;
	border-color: #758a9e;
}

input,select {
	border: 1px solid #999;
	font-size: 11px;
	background-color: #fafafa;
}

input.float_left {
	float: left;
}

input:focus,textarea:focus,select:focus {
	background-color: #DEEFFF;
	border-color: #758a9e;
}

textarea {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	border: 1px solid #999;
	font-size: 12px;
	background-color: #fafafa;
}

.checkbox,.radio {
	border: 0px;
	background-color: transparent;
	margin: 0px;
	vertical-align: bottom;
}

.tabForm {
	border: 1px #9E9E9E solid;
	padding: 5px 8px 8px 8px;
	background-image: url(images/searchFormBg.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #eef3f8;
	font-size: 12px;
	color: #000;
	margin-bottom: 5px;
}

h4.dataLabel {
	color: #000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align: left;
	border: none;
}

h5.dataLabel {
	color: #444;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0px;
	text-align: left;
	padding-bottom: 15px;
	margin-top: 1px;
	padding-left: 5px;
}

td.dataLabel {
	padding: 5px 5px 5px 5px;
}

.dataLabel {
	font-size: 12px;
	font-weight: normal;
	white-space:nowrap;
}

td.dataField {
	padding: 5px 5px 5px 5px;
	vertical-align:top;
}

.dataField {
	font-size: 11px;
	font-weight: normal;
}

.required {
	color: #f00;
	font-weight: bold;
}

.listView {
	border: 1px solid #9E9E9E;
}

table.listView th { 
	font-size: 11px;
	color: #33485c;
	font-weight: bold;
	text-align: left;
	background-color: #f8f7f7;
	background-image: url(images/listViewBg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding: 3px 5px 3px 5px;
	border-bottom: 1px solid #b0cbe2;
	border-top: 1px solid #ffffff;
	height: 20px;
}

.listViewThS1 {
	font-size: 11px;
	color: #33485c;
	font-weight: bold;
	text-align: left;
	background-color: #f8f7f7;
	background-image: url(images/listViewBg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding: 3px 5px 3px 5px;
	border-bottom: 1px solid #b0cbe2;
	border-top: 1px solid #ffffff;
	height: 20px;
}

.listViewSubHeadS1 {
	background-color: #fff;
}

h5.listViewSubHeadS1 {
	color: #33485c;
	font-size: 13px;
	font-weight: bold;
	margin-top: 1px;
	margin-bottom: 1px;
}

table.listview th a:link,table.listview th a:visited { 
	color: #33485c;
	font-weight: bold;
	text-decoration: none;
}

table.listview th a:hover { 
	color: #2666af;
	text-decoration: none;
}

a.listViewThLinkS1:link,a.listViewThLinkS1:visited {
	color: #33485c;
	font-weight: bold;
	text-decoration: none;
}

a.listViewThLinkS1:hover {
	color: #2666af;
	text-decoration: none;
}

a.listViewTdLinkS1:link,a.listViewTdLinkS1:visited {
	font-size: 12px;
	color: #002780;
	text-decoration: none;
}

a.listViewTdLinkS1:hover {
	color: #000;
	text-decoration: underline;
}

a.listViewTdToolsS1:link,a.listViewTdToolsS1:visited {
	text-decoration: none;
}

a.listViewTdToolsS1:hover {
	text-decoration: none;
}

.evenListRowS1 {
	font-size: 11px;
	color: #000;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-top: 2px;
}

.oddListRowS1 {
	font-size: 11px;
	color: #000;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-top: 2px;
}

.listViewHRS1 {
	background-color: #cddce8;
	background-image: url(images/listViewHR.gif);
}

.pageNumbers {
	color: #444;
}

.listViewPaginationTdS1 {
	font-size: 10px;
	color: #999;
	background-color: #eee;
	padding-right: 5px;
	padding-left: 5px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #b0cbe2;
}

a.listViewPaginationLinkS1:link,a.listViewPaginationLinkS1:visited {
	color: #444;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

a.listViewPaginationLinkS1:hover {
	color: #903;
	font-size: 10px;
	text-decoration: none;
}

a.listViewCheckLink:link,a.listViewCheckLink:visited {
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

a.listViewCheckLink:hover {
	font-size: 10px;
	text-decoration: none;
}

.menu_left {
	margin-left: 10px;
	margin-bottom: 10px;
}

.menu_left h4 {
	margin: 2px;
	color: #7F7F7F;
}

.menu_left a,.menu_left a:link,.menu_left a:visited {
	background-image: url(img/puce_noire.gif);
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 8px;
	margin-left: 10px;
	text-decoration: none;
	color: #555;
	font-weight: bold;
}

.menu_left a:hover {
	text-decoration: underline;
	color: #000;
}

.erreur {
	color: #f00;
	font-weight: bold;
}

.tabDetailView .listViewPaginationTdS1 .tabDetailViewDL {
	border: none;
	background-color: #f8f7f7;
	background-image: url(images/detailViewPaginationBg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-top: 3px;
	padding-top: 3px;
	font-size: 11px;
}

.tabDetailView .listViewPaginationTdS1 .tabDetailViewDFLink {
	font-size: 11px;
	text-decoration: none;
	color: #444;
}

.tabDetailViewDL {
	font-size: 12px;
	color: #000;
	font-weight: normal;
	background-color: #eee;
	padding: 5px 6px 5px 6px;
	vertical-align: top;
	text-align: right;
	border-right: 1px solid #fff;
	border-left: 1px solid #dfdfdf;
}

h4.tabDetailViewDL {
	color: #444;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0px;
	text-align: left;
	border: none;
}

.tabDetailViewDF {
	font-size: 12px;
	color: #444;
	border-bottom: 1px solid #dfdfdf;
	background-color: #fafafa;
	font-weight: normal;
	padding: 5px 10px 5px 6px;
	vertical-align: top;
}

a.tabDetailViewDFLink:link,a.tabDetailViewDFLink:visited {
	color: #000;
	font-size: 11px;
	text-decoration: underline;
}

a.tabDetailViewDFLink:hover {
	color: #903;
}

.tabDetailView2 {
	border: 1px solid #999;
	background-color: #ccc;
}

.tabDetailViewDL2 {
	font-size: 12px;
	color: #000;
	font-weight: normal;
	padding: 3px 6px 4px 6px;
	vertical-align: middle;
	border-top: 1px solid #fff;
	background-color: #fafafa;
}

.tabDetailViewDF2 {
	font-size: 11px;
	color: #444;
	background-color: #eee;
	border-left: 2px solid #dfdfdf;
	font-weight: normal;
	padding: 4px 10px 4px 6px;
	vertical-align: middle;
}

a.tabDetailViewDL2Link:link,a.tabDetailViewDL2Link:visited {
	color: #444;
	font-size: 11px;
	text-decoration: underline;
}

a.tabDetailViewDL2Link:hover {
	color: #903;
}

label {
	display: block;
	float: left;
}

label.label2 {
	float: left;
	display: inline;
	width: 20px;
	padding-top: 5px;
	margin-left: 20px;
}

label.ech_col1 {
	width: 160px;
}

label.ech_col2 {
	width: 60px;
}

label.ech_col3 {
	width: 90px;
}

label.ech_col4 {
	width: 100px;
}

label.ech_col5 {
	width: 110px;
	font-size: 11px;
}

img.ui-datepicker-trigger {
	margin: 0;
	padding: 0;
}

.tabs ul li a {
	padding: 0.7em 0.4em !important;
}

.tabs ul li.ui-tabs-selected {
	font-weight: bold;
}

.tabs div * {
	font-size: 11px !important;
}

.tabs ul span {
	font-size: 10px;
}

input.ui-button {
	padding: 0.4em;
}

.linebottom { border-bottom: 1px solid lightgray; }

.ui-datepicker, .ui-select { 
	-moz-box-shadow: 2px 2px 5px #888;
	-webkit-box-shadow: 2px 2px 5px #888;
	box-shadow: 2px 2px 5px #888;
}

.tabs, .bshadow { 
	-moz-box-shadow: 2px 2px 5px #888;
	-webkit-box-shadow: 2px 2px 5px #888;
	box-shadow: 2px 2px 5px #888;
}

.undershadow {
	-moz-box-shadow: 0px 2px 5px #888;
	-webkit-box-shadow: 0px 2px 5px #888;
	box-shadow: 0px 2px 5px #888;
}
.metier_select label,.metier_select ul,
.distance label,.distance ul,
.departement label,.departement ul,
.lv2 label,.lv2 ul,
.cpt_type label,.cpt_type ul,
.long_select label,.long_select ul  {
	min-width:250px !important;
}
.msg label, .msg ul {
	min-width:450px !important;
	max-width:auto !important;
	overflow:hidden;
	white-space:pre;
}
.qualif label, .qualif ul {
	min-width:180px !important;
}
.ui-widget label {
	float: none;
	display: inline;
}
.root { clear:both;}
.child, .leaf { margin-left:20px; }
.leaf { font-weight: bold; }

span.fixe, span.mobile, span.pro, span.mail {
	display: block; 
	float:left; 
	text-indent: -99999px; 
	overflow: hidden; 
	width:16px;
	height:16px;
	margin-right:5px;
	background-repeat: no-repeat;
	background-position: 0 0;
}
span.fixe {
	background-image: url(images/fixe.png);
}
span.mobile {
	background-image: url(images/mobile.png);
}
span.pro {
	background-image: url(images/pro.png);
}
span.mail {
	background-image: url(images/mail.png);
}


th.ui-widget-header h4 {
	text-shadow: 0px 1px 0px #eee;
	padding-left:5px;
}

.w100 { width:100%; }
